body {margin:0px;background-color:#010713;color:#323232;padding:0 !important;}
.body {height:100%;background-color:#141414;background:url(/images/bg.jpg) #010713 no-repeat top;}
body a {color:#218180;text-decoration:none;}
body a:hover {text-decoration:underline;}
.logo {float:left;padding-top:100px;}
.logo a {color:#fff;font-size:44px;}
.logo a:hover {text-decoration:none;}
.space {height:250px;width:840px;}
.archLi {padding-bottom: 15px;}
.archUl {margin-bottom: -15px;}
.desc {clear:both;color:#fff;font-size:16px;float:left;}
.popuptable {margin-top:100px;background-color:#141414;color:#fff;width:960px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);/* IE 5.5+*/-moz-opacity:0.6;/* Mozilla 1.6 и ниже */-khtml-opacity:0.6;/* Konqueror 3.1, Safari 1.1 */opacity:0.6 /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */}
.panel {width:980px;padding-right: 50px;}

.up {float: left;text-align: left;clear:both;color:#fff;font-size:16px;}
.up a { clear:both;color:#fff;font-size:16px;}
.menuholder {width:980px;height:40px;margin-top:-40px;}
.menu {font-size:18px;line-height:24px;color:#ffffff;position:relative;padding-left:20px;float:right;padding-right:20px;padding-top:2px;}
.menu a {font-size:18px;color:#fff;padding:4px;}
.menu a:hover{text-decoration:underline;}
.content .main {width:494px;float:left;padding-left:10px;padding-right:10px;}
#allEntries {padding-top:20px;}
.eBlock {background-color:#f1f1f1;border-top:4px solid #fb9e24;}
.eTitle {background:#f1f1f1;padding-left:10px;padding-right:10px;padding-bottom:4px;background:#fb9e24;font-size:18px;line-height:20px;color:#ffffff;width:auto;margin-top:-3px;float:left;position:relative;border-left:17px solid #f1f1f1;border-right:17px solid #f1f1f1;}
.eTitle div{display:none;}
.eTitle a:link {text-decoration:none;color:#ffffff;}
.eTitle a:visited {text-decoration:none;color:#ffffff;}
.eTitle a:hover {text-decoration:underline;color:#ffffff;}
.eTitle a:active {text-decoration:none;color:#ffffff;}
.eMessage {border-top:5px solid #f1f1f1;border-left:17px solid #f1f1f1;border-right:17px solid #f1f1f1;font-size:14px;color:#323232;padding-bottom:10px !important;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #C2C2C2;}
.eDetails {border-left:17px solid #f1f1f1;border-right:17px solid #f1f1f1;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:justify;font-size:7pt;background:url(/images/eboard.png) repeat-x;}
.eDetails1 {border-left:17px solid #f1f1f1;border-right:17px solid #f1f1f1;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:justify;font-size:7pt;background:url(/images/eboard.png) repeat-x;}
.eDetails2 {border-left:17px solid #f1f1f1;border-right:17px solid #f1f1f1;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:justify;font-size:7pt;background:url(/images/eboard.png) repeat-x;}
.eRating {font-size:7pt;}
.eAttach {margin:16px 0 0 0;padding:0 0 0 15px;background:url('/.s/t/971/14.gif') no-repeat 0px 0px;}
.mainblock .post {padding-top:10px;padding-bottom:10px;font-size:15px;line-height:20px;color:#323232;text-align:justify;}
.mainblock .hr {border-top:1px solid #dbdbdb;border-bottom:1px solid #ffffff;font-size:0;}
.sideblock {background-color:#f1f1f1;float:right;text-align:left;width:100%;margin-top:20px;}
.sideblock .title {background-color:#fb9e24;height:27px;width:210px;padding-left:10px;font-size:18px;line-height:24px;color:#ffffff;;position:absolute;}
.sideblock .data {width:200px;padding-top:30px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-size:15px;line-height:20px;}
.footer {background-color:#ffffff;border-top:4px solid #fb9e24;padding-bottom:10px;width:980px;}
.copyright {height:40px;font-size:13px;color:#b4b4b4;padding-left:20px;}
.footmenu {height:40px;font-size:18px;color:#b4b4b4;padding-left:20px;}
.umn-tl, .umn-tr, .umn-tc, .umn-ml, .umn-mr, .umn-mc {font-size:0;}
.data .archLi{margin-left:-40px;margin-top:-15px;margin-bottom:-10px;}
.data .uMenuV{margin-left:-40px;margin-top:-15px;margin-bottom:-10px;}
.data li{list-style:none;}
.data li a {display:block;text-decoration:none;padding-left:20px;color:#218180;background:url(/images/mlink.png) no-repeat left;}
.data .uMenuItem {font-size:15px;}
.data li a:hover {display:block;background:url(/images/mhover.png) no-repeat left;color:#616161;text-decoration:none;padding-left:20px;}
.noun {padding-left:5px;}
.loginField {height:22px;border:1px #dedede solid;background-color:#fff;padding:0px 5px;font-size:14px !important;color:#7c7b7b;width:100px !important;line-height:22px;margin-left:5px;float:right}
.queryField {height:19px;border:1px #dedede solid;background-color:#fff;font-size:13px;color:#7c7b7b;width:200px !important;line-height:22px;}
.data a { font-size:15px;}
 .commTable {width:620px;background-color:#f1f1f1;border-left:17px solid #f1f1f1;}
 .commFl{ border:1px #dedede solid;height:23px;background-color:#fff;font-size:10px;color:#7c7b7b;width:350px;padding:0;float:left;}
.commTd2 #message { width:441px;padding:0;float:left;}
.securityCode{ border:1px #dedede solid;background-color:#fff;font-size:10px;color:#7c7b7b;width:350px;padding:0;float:left;height:34px;}
.commSbmFl, .loginButton, .pollBut, #mchatBtn, .allUsersBtn, .uSearchFlSbm { background-color:#d1d1d1;border:0;color:#000;height:22px;padding-right:10px;padding-left:10px;margin:0;border:1px solid #d1d1d1;}

.searchSbmFl {background-color:#d1d1d1;border:0;color:#000;height:22px;padding-right:10px;padding-left:10px;margin-top:-22px;border:1px solid #d1d1d1;}




.input.fastNav { background-color:#d1d1d1;border:0;color:#000;}
.commSbmFl:hover, .loginButton:hover, .pollBut:hover, .searchSbmFl:hover, #mchatBtn:hover, .allUsersBtn:hover, .uSearchFlSbm:hover { background-color:#BBBBBB;border:0;color:#000;height:22px;padding-right:10px;padding-left:10px;margin:0;border:1px solid #d1d1d1;}
input.fastNav:hover, { background-color:#BBBBBB;border:0;color:#000;border:1px solid #d1d1d1;}
.fastNav, .fastSearch, .fastLogBt {border:1px solid #d1d1d1;color:#000;}
#mchatBtn {padding:0 !important;}
.commSbmFl:hover, .loginButton:hover, .pollBut:hover, .searchSbmFl:hover, #mchatBtn:hover { background-color:#d8d8d8;color:#414141;}
.pollAns {font-size:14px !important;font-family:"Times New Roman";}
.pollAns label {padding-top:3px;}
.pollQue {margin-top:-5px;font-size:14px !important;}
.pollAns {margin-left:-5px;}
.pollLnk a {font-size:14px !important;font-family:"Times New Roman";}
.pollTot {font-size:14px !important;font-family:"Times New Roman";}
.schQuery {float:left;border:0;padding:0;width:160px;}
.schBtn{ float:right;height:45px;}
.uSearchFl {border:1px solid #d1d1d1;}
.calTable {margin-bottom:20px;}
.calTable td {text-align:center;background:#b7c4c5;padding-top:4px;padding-bottom:4px;padding-left:3px;padding-right:3px;}
.calTable .calWday {color:#fff;}
.calTable .calWdaySe,.calTable .calWdaySu {color:#fff;font-weight:bold;background:#C0221A;}
.calTable .calMday {color:#fff;}
.calTable .calMdayA {background:#8ccf9a;font-weight:bold;color:#fff;}
.calTable .calMdayIs {font-weight:bold;}
.calTable .calMdayIs a {color:#45a259;}
.calTable .calMdayIs a:hover {color:#5ebe73;}
.calTable .calMdayIsA {background:#8ccf9a;font-weight:bold;color:#45a259;}
.calTable .calMdayA a,.calTable .calMdayIsA a {color:#fff!important;}
#mcnomess92 { background-color:#fff;height:288px;font-size:13px;padding:5px;}
#mchatIfm2 { border:1px solid #c9c7ba;}
.cBlock1 { background-color:#fff;border:1px solid #f1f1f1;margin:3px !important;}
.cBlock2{ background-color:#fff;border:1px solid #f1f1f1;margin:3px !important;}
.archiveEntryTime {padding-top:-10px !important;}
ul.uz{ background-color:#f1f1f1;color:#fff;text-align:left;}
.mchat { border:1px solid #c9c7ba;}
#secuCodeMc3{width:110px !important;}
#mchatMsgF {height:60px !important;width:border:0;margin:0;}
jeuwu28 {font-weight:normal;font-size:11px;}
#addEntForm {background-color:#f1f1f1;}
.commFl {font-size:14px;}
textarea#message {height:135px;}
.catPages1 {padding-bottom:20px;}
 .catPages1 a:link,.catPages1 a:visited {color:#fff;padding:3px 10px;font-size:9pt;background:#b7c4c5;}
 .catPages1 a:hover {background:#fb9e24;color:#fff;}
 .catPages1 b {text-decoration:none;background:#fb9e24;padding:3px 10px;color:#fff;font-size:9pt;position:relative;}
 .pagesBlockuz2 {padding-bottom:20px;}
 .pagesBlockuz2 a:link, .pagesBlockuz2 a:visited {color:#fff;padding:3px 10px;font-size:9pt;background:#b7c4c5;}
 .pagesBlockuz2 a:hover {background:#fb9e24;color:#fff;}
 .pagesBlockuz2 b {text-decoration:none;background:#fb9e24;color:#fff;padding:3px 10px;color:#fff;font-size:9pt;position:relative;}
 .pagesBlockuz1 {padding-bottom:20px;}
 .pagesBlockuz1 a:link,.pagesBlockuz1 a:visited {color:#fff;padding:3px 10px;font-size:9pt;background:#b7c4c5;}
 .pagesBlockuz1 a:hover {background:#fb9e24;color:#fff;}
 .pagesBlockuz1 b {text-decoration:none;background:#fb9e24;color:#fff;padding:3px 10px;color:#fff;font-size:9pt;position:relative;}
 .pagesBlock1, #pagesBlock1, .pagesBlock2, #pagesBlock2{padding-bottom:20px;}
 .pagesBlock1 a:link,#pagesBlock1 a:link,#pagesBlock1 a:visited
 .pagesBlock1 a:visited, .pagesBlock2 a:link,#pagesBlock2 a:link,#pagesBlock2 a:visited
 .pagesBlock2 a:visited {color:#fff;padding:3px 10px;font-size:9pt;background:#b7c4c5;}
 .pagesBlock1 a:hover, #pagesBlock1 a:hover, .pagesBlock2 a:hover, #pagesBlock2 a:hover{background:#fb9e24;color:#fff;}
 .pagesBlock1 b, #pagesBlock1 b, .pagesBlock2 b, #pagesBlock2 b {text-decoration:none;background:#fb9e24;color:#fff;padding:3px 10px;color:#fff;font-size:9pt;position:relative;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
.replaceTable {background:#EEEEEE;height:100px;width:300px;border:1px solid #AAAAAA;}
.legendTd {font-size:7pt;}
.forumContent {border-left:17px solid #fff;border-right:17px solid #fff;border-bottom:20px solid #fff;}
.gTable {}
.gTableTop {padding:3px;margin:0;font-weight:bold;font-size:16px;text-align:left;background:#fb9e24;color:#fff;padding-left:17px;}
.gTableTop a {padding:3px;margin:0;font-weight:bold;font-size:16px;text-align:left;background:#fb9e24;color:#fff;padding-left:17px;}
.gTableSubTop,.postTdTop {padding:3px;color:#fff;background:#333;font-size:13px;}
.gTableBody {padding:2px;background:#EEEEEE;}
.gTableBody1 {padding:2px;background:#ecebeb;text-align:left;font-size:13px;}
.gTableBottom {padding:2px;background:#D8D8D8;border:1px solid #FFFFFF;}
.gTableLeft {padding:2px;background:#ecebeb;font-weight:bold;color:#323232;text-align:left;width:24% !important;}
.gTableRight {padding:2px;background:#ecebeb;text-align:left;}
#frM60 {text-align:center;}
.gTableError {padding:2px;background:#D8D8D8;border:1px solid #FFFFFF;;color:#FF0000;}
textarea.postTextFl {background:#fff;border:1px solid #c9c7ba;}
#frF3, #frF4, #frF6, #frF7 {border:1px solid #c9c7ba;background:#fff;}
.gTable{border:1px solid #ecebeb;}
#table1 {padding-top:20px;padding-bottom:20px;background:#ecebeb;margin-top:20px;text-align:left;padding-left:10px;}
.manTable {padding:10px;padding-bottom:20px;background:#ecebeb;text-align:left;}
.forumNameTd {padding:1px;background:#ecebeb;text-align:left;padding-left:10px;padding-bottom:3px;padding-right:10px;font-size:13px;}
.forumLastPostTd {font-size:12px;padding:1px;background:#ecebeb;text-align:left;padding-left:10px;padding-bottom:3px;padding-right:10px;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:0px;background:#ecebeb;border:0px solid #fff;}
.forumArchive {padding:1px;font-size:13px;}
a.catLink:link {text-decoration:none;color:#fff;}
a.catLink:visited {text-decoration:none;color:#fff;}
a.catLink:hover {text-decoration:underline;color:#fff;}
a.catLink:active {text-decoration:underline;color:#fff;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
.forum {font-weight:bold;font-size:15px;}
.forumDescr,.forumModer {color:#323232;font-size:13px;}
.forumViewed {font-size:9px;}
a.forum:link {text-decoration:none;font-size:15px;}
a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none;font-size:13px;}
a.forum:visited {text-decoration:none;font-size:15px;}
a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none;}
a.forum:hover {text-decoration:underline;font-size:15px;}
a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline;}
a.forum:active {text-decoration:underline;font-size:15px;}
a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline;}
.forumNamesBar {font-weight:bold;font-size:12px;text-align:left;color:#218180;}
.forumNamesBar a:hover{text-decoration:underline;color:#218180;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none;color:#000000;}
a.forumBarA:visited {text-decoration:none;color:#000000;}
a.forumBarA:hover {text-decoration:none;color:#218180;}
a.forumBarA:active {text-decoration:underline;color:#218180;}
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
a.fNavLink:hover {text-decoration:underline;color:#218180;}
a.funcLink:hover {text-decoration:underline;color:#218180;}
.switches {background:#ecebeb;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:12px;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#ecebeb;font-weight:bold;color:#000000;width:15px;font-size:12px;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none;color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none;color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline;color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline;color:#FF0000;}
.threadAuthTd{padding:1px;background:#ecebeb;padding-left:10px;padding-bottom:3px;padding-right:10px;}
.threadNametd,.threadLastPostTd {padding:1px;background:#ecebeb;text-align:left;padding-left:10px;padding-bottom:3px;padding-right:10px;}
.threadIcoTd,.threadPostTd,.threadViewTd {font-size:12px;padding:1px;background:#ecebeb;padding-left:10px;padding-bottom:3px;padding-right:10px;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#323232;font-size:12px;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#AFAEAE;border:1px solid #FFFFFF;color:#FFFFFF;height:20px;font-size:10px;padding-left:40px;}
.threadsDetails {padding:2px;background:#f1f1f1;color:#323232;font-size:12px;height:20px;text-align:left;}
.forumOnlineBar {padding:2px;height:20px;font-size:12px;text-align:left;}
a.threadPinnedLink:link {text-decoration:none;color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none;color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none;color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline;color:#FF0000;}
a.threadLink:link {text-decoration:none;color:#218180;}
a.threadLink:visited {text-decoration:none;color:#218180;}
a.threadLink:hover {text-decoration:underline;color:#218180;}
a.threadLink:active {text-decoration:underline;color:#218180;}
.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
.userRights {font-size:13px;}
.legendTd {font-size:13px;}
.postTable {}
.postPoll {background:#EEEEEE;text-align:center;}
.postFirst {font-weight:bold;font-size:12px;color:#218180;}
.postRest1 {background:#EEEEEE;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#fff;}
.postTdTop {padding:3px;color:#fff;background:#333;font-size:14px;text-align:right;}
.postBottom {background:#FFFFFF;color:#000000;height:20px;border:1px solid #BBBBBB;text-align:left;}
.postUser:{font-weight:bold;color:#323232;text-align:center;}
.postTdInfo {text-align:center;padding:5px;background:#EEEEEE;border:1px solid #BBBBBB;color:#323232;font-size:14px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:#FFFFFF;border:1px solid #BBBBBB;color:#323232;font-size:14px;text-align:left;}
.postip a {color:#323232;font-size:14px;text-align:left;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}
.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}
.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}
.statusBlock {padding-top:3px;}
.statusOnline {color:#46e236;}
.statusOffline {color:#FF0000;}
.newThreadBlock {background:#F9F9F9;border:1px solid #B2B2B2;}
.newPollBlock {background:#F9F9F9;border:1px solid #B2B2B2;}
.newThreadItem {padding:0 0 0 8px;background:url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding:0 0 0 8px;background:url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.codeButtons {font-size:7pt;background:#8D8A83;color:#DAD7CC;border:1px outset #615E58;}
.codeCloseAll {font-size:7pt;background:#8D8A83;color:#DAD7CC;border:1px outset #615E58;font-weight:bold;}
.postNameFl,.postDescrFl {background:#EBEBEB;border:1px solid #9CCF00;width:400px}
.postPollFl,.postQuestionFl {background:#EBEBEB;border:1px solid #9CCF00;width:400px}
.postResultFl {background:#EBEBEB;border:1px solid #9CCF00;width:50px}
.postAnswerFl {background:#EBEBEB;border:1px solid #9CCF00;width:300px}
.postTextFl {background:#EBEBEB;border:1px solid #9CCF00;width:550px;height:150px}
.postUserFl {background:#EBEBEB;border:1px solid #9CCF00;width:300px}
.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
a.topSortLink {color:#fff;}
hr {border-bottom:1px solid #f1f1f1;}
.footmenu { background:#f1f1f1;padding-left:15px;padding-right:5px;background:#fb9e24;font-size:18px;line-height:20px;color:#ffffff;width:auto;margin-top:-2px;float:left;position:relative;height:25px;margin-left:17px;margin-right:17px;}
.footmenu a {color:#fff;padding-right:10px;}
.footmenu a:hover {text-decoration:underline;}
.archiveEntryTime, .archiveEntryComms {color:#323232}
.archEntryHr {margin-bottom:20px;}
.uz li {list-style:none;margin-top:-36px;margin-left:-20px;padding-top:4px;padding-bottom:6px;}
#uNetRegF {background:#f1f1f1;margin-top:20px;padding-left:17px;padding-right:17px;padding-top:10px;padding-bottom:10px;}
#siM633 {background:#000000 !important;}
#siM633 a {font-size:15px !important;}
.mini {margin-left:-25px;}
.content {
 background-color: #FFFFFF;
 border-top: 6px solid #FB9E24;
 padding-left: 7px;
 padding-right: 7px;
 width: 980px;
}
.content .sidebar {
 padding-bottom: 20px;
 width: 220px;
}
.forummain {
 width: 970px;
}
.header {
 background-color: #000000;
 clear: both;
 height: 50px;
 opacity: 0.6;
 width: 980px;
}
.top {
 background-color: #000000;
 clear: both;
 height: 25px;
 opacity: 0.6;
 width: 100%;
}